/* Whispering Wilderness stylesheet */

html,
body,
body div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: none
}

body {
    overflow: hidden;
    overflow-y: scroll;
}
article,
aside,
figure,
footer,
header,
hgroup,
nav,
section {
    display: block
}
img,
object,
embed {
    max-width: 100%
}
ul {
    list-style: inside;
    color: #000000;
    list-style-type: circle;
}
blockquote,
q {
    quotes: none
}
blockquote:before,
blockquote:after,
q:before,
q:after {
    content: "";
    content: none
}
a {
    margin: 0;
    padding: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: none;
    font-family: 'Lato';
    font-weight: normal;
    color: #000000;
    text-decoration: none;
}

del {
    text-decoration: line-through
}
abbr[title],
dfn[title] {
    border-bottom: 1px dotted #000;
    cursor: help
}
table {
    border-collapse: collapse;
    border-spacing: 0;
    font-size: inherit;
    font-size: 100%
}
th {
    font-weight: 700;
    vertical-align: bottom
}
td {
    font-weight: 400;
    vertical-align: top
}
hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0
}
input,
select {
    vertical-align: middle
}
pre {
    white-space: pre;
    white-space: pre-wrap;
    white-space: pre-line;
    word-wrap: break-word
}
input[type="radio"] {
    vertical-align: text-bottom
}
input[type="checkbox"] {
    vertical-align: bottom;
    *vertical-align: baseline
}
.ie6 input {
    vertical-align: text-bottom
}
select,
input,
textarea {
    font: 99% sans-serif
}
a:hover,
a:active {
    outline: none
}
small {
    font-size: 85%
}
strong,
th {
    font-weight: 700
}
td,
td img {
    vertical-align: top
}
sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative
}
sup {
    top: -.5em
}
sub {
    bottom: -.25em
}
pre,
code,
kbd,
samp {
    font-family: monospace, sans-serif
}
.clickable,
label,
input[type=button],
input[type=submit],
button {
    cursor: pointer
}
button,
input,
select,
textarea {
    margin: 0
}
button {
    width: auto;
    overflow: visible
}
.ie7 img {
    -ms-interpolation-mode: bicubic
}
.ie6 html {
    filter: expression(document.execCommand("BackgroundImageCache", false, true))
}

.clearfix:before,
.clearfix:after {
    content: "\0020";
    display: block;
    height: 0;
    overflow: hidden
}
.clearfix:after {
    clear: both
}
.clearfix {
    zoom: 1
}
body,
select,
input,
textarea {
    color: #596679;
}
a:hover {
    color: #9E9E9E;
}
::-moz-selection {
    background: #E5D0AD;
    color: #ffffff;
    text-shadow: none;
}
::selection {
    background: #E5D0AD;
    color: #ffffff;
    text-shadow: none;
}
a:link {
    -webkit-tap-highlight-color: #000000;
}
ins {
    color: #000;
    text-decoration: none;
    background: #fcd700
}
mark {
    color: #000;
    font-style: italic;
    font-weight: 700;
    background: #fcd700
}


ol {
    counter-reset: foo;
    display: table;
}

ol > li {
    counter-increment: foo;
    display: table-row;
}

ol > li::before {
    content: counter(foo) ".";
    display: table-cell; 
    text-align: right;
}

ul {
padding-left: 40px; 
}
.background {
    width: 100%;
    height: 100%;
    overflow: hidden;
}
a.btn.validate.btn-secondary
#megamenucss #js-mainnav.megamenu {
    z-index: 99 !important;
}
.childcontent-inner-wrap.dropdown-menu.tabs_vertical {
    background-color: rgb(174 164 162 / 50%);
}
.dj-megamenu-modern li a.dj-up_a > span {
    height: auto !important;
}
.dj-megamenu-wrapper {
    margin: 0 auto;
    width: max-content;
    max-width: 90%;
}
.moduletable.main_nav {
    height: auto;
    z-index: 9999;
    display: block;
    clear: both;
    background-color: #C08B3C;
    width: 100%;
    padding-top: 24px;
    padding-bottom: 22px;
}
.moduletablemain_nav {
    background-color: #222221;
    height: 80px;
    width: 1200px;
    margin: 0 auto;
    float: none;
    position: absolute;
    left: 0;
    right: 0;
    max-width: 80%;    
}
.dj-megamenu-modern li ul.dj-submenu > li > a {
    font-size: 13px;
    color: #005aaa !important;
    font-weight: 400;
    text-transform: uppercase;
}
.dj-megamenu-modern li div.dj-subwrap .dj-subwrap-in {
    border-radius: 0px !important;
}
.dj-megamenu-modern li div.dj-subwrap .dj-subwrap-in {
    background-color: #fff;
}
.dj-megamenu-wrapper {
    float: right;
}
ul#dj-megamenu115 li:last-child span.title {
    padding-right: 0px;
}
ul#dj-megamenu115 li:last-child span.title {
    border-right: none;
}
ul#dj-megamenu115 li span.title {
    padding-left: 10px;
    padding-right: 10px;
}
div#menu_hide p {
    font-size: 35px;
    color: #ffffff;
    font-weight: 800;
    margin-bottom: 0px;
    line-height: 0.8em;
}
.moduletable.background img {
    width: 100%;
    height: auto;
}
.dj-megamenu-modern li a.dj-up_a > span {
    height: auto;
}
.moduletablemain_nav {
    width: 100%;
    margin: 0 auto;
    max-width: 100%;
    position: relative;
}
ul.megamenu.level0 li a {
    display: block;
    height: auto !important;
    font-size: 18px !important;
    text-decoration: none;
    padding: 0px 22px !important;
    color: #ffffff;
    font-weight: 300;
    line-height: 1em !important;
    border-left: 1.5px solid #AD6E30;
}
a#menu101 {
    border-left: none;
}
li.active span {
    font-weight: 700;
}
ul.megamenu.level0 li:hover {
    background-color: rgb(221 221 221 / 30%);
}
ul.megamenu.level1 li a {
    color: #ffffff;
    font-size: 20px !important;
}
#megamenucss #js-mainnav.megamenu .group-content ul.megamenu.level1 li a, #megamenucss #js-mainnav.megamenu .group-content ul.megamenu.level1 li {
    margin: 0px;
    padding: 0px;
    font-size: 12px;
    color: #333 !important;
}

#megamenucss #js-mainnav.megamenu ul.megamenu.level1 {
    margin: 0px;
    padding: 0px;
}
ul.megamenu.level0 li:last-child a {
    padding-right: 0 !important;
}
.childcontent-inner-wrap.dropdown-menu.tabs_vertical li a {
    margin: 10px 0px !important;
}
div#js-meganav {
    width: 100% !important;
    max-width: 100%;
}

h1.site-description {
    height:0px !important;
    overflow: hidden;
}
body.home #header {
    display: none;
    opacity: 0;
}
div#header {
    background-color: #C08B3C;
    text-align: center;
    padding-bottom: 26px;
    padding-top: 25px;
}
div#background {
    width: 100%;
    overflow: hidden;
    height: auto;
    margin: 0 auto 0px;
    position: relative;
    border-bottom: solid 11px #6B7883;
}
.moduletable.logo {
    margin-top: 15px;
    left: 0;
    float: left;
    width: 66px;
    display: none;
}
.bold_100{
    font-weight:100 !important;
}
.bold_200{
    font-weight:200 !important;
}
.bold_300{
    font-weight:300 !important;
}
.bold_400{
    font-weight:400 !important;
}
.bold_500{
    font-weight: 500 !important;
}
.bold_600{
    font-weight:600 !important; 
}
.bold_700{
    font-weight:700 !important;
}
.bold_800{
    font-weight:800 !important;
}
.bold_900{
    font-weight:900 !important;
}
article.item-page a img {
    height: auto;
}
body,a,p,h1,h2,h3,h4,li{
    font-family: 'Lato';
}
div#content_area_a {
    padding-top: 112px;
    padding-bottom: 160px;
    text-align: center;
}
div#page_header h1 {
    font-size: 59px;
    color: #462B2C;
    font-weight: 300;
    line-height: 1em;
    margin-bottom: 0;
    line-height: 0.8em;
}
div#page_header {
    margin-bottom: 60px;
}
body.contact h1 {
    font-size: 59px;
    color: #462B2C;
    font-weight: 300;
    line-height: 1em;
    margin-bottom: 0;
    line-height: 0.8em;
    margin-bottom: 60px;
}
.home_subtitle {
    position: relative;
    margin-top: -16px;
}
body.home div#page_header {
    margin-bottom: 40px;
}
p.leadin {
    font-weight: 600 !important;
}
div#content_area_a h4 {
    font-size: 20px;
    font-weight: 600;
    line-height: 1.2em;
    margin-bottom: 0;
}
div#content_area_a p {
    font-size: 20px;
    color: #251313;
    font-weight: 300;
    line-height: 1.2em;
}
div#content_area_a p.intro_text {
    font-size: 20px;
    font-weight: 500;
}
p.contact_leadin {
    font-weight: 400 !important;
    text-align: center;
    margin-bottom: 70px;
}
body.home div#content_area_a {
    padding-top: 112px;
}
p.leadin_text {
    font-size: 17px;
    font-weight: 500;
}
.page_header h1 {
    font-size: 35px;
    font-weight: 800;
    color: #858699;
    text-align: center;
    line-height: 1em;
    padding-bottom: 45px;
    margin-bottom: 0px;
    text-transform: uppercase;
}
div#content_area_inner {
    max-width: 90%;
    width: 1200px;
    margin: 0 auto;
}
body.home div#content_area_a {
    text-align: center;
}
.moduletable.mod_1,.moduletable.mod_2, .moduletable.mod_3 {
    width: 100%;
    overflow: hidden;
    position: relative;
    display: flex;
}
.moduletable.mod_3 {
    overflow: visible;
}
img#exp_text {
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    bottom: -101px;
}
.moduletable.mod_1 .mode_left {
    width: 50%;
    background-color: #CC9F5B;
    padding-bottom: 92px;
    float: left;
}
.moduletable.mod_3 .mode_left {
    background-color: #9B5225;
    width: 50%;
    padding-bottom: 92px;
    float: left;
}
.moduletable.mod_1 p, .moduletable.mod_1 h2,.moduletable.mod_1 h3 {
    color: #D6D6D6;
}
.moduletable.mod_3 p,.moduletable.mod_3 h2, .moduletable.mod_3 h3 {
    color: #D6D6D6;
}
.moduletable.mod_2 p, .moduletable.mod_2 h2, .moduletable.mod_2 h3 {
    color: #251515;
}
.moduletable.mod_1 p ,.moduletable.mod_2 p,.moduletable.mod_3 p {
    font-size: 20px;
    font-weight: 300;
}
.moduletable.mod_1 h3 {
    font-size: 20px;
    font-weight: 600;
}
.moduletable.mod_1 h2, .moduletable.mod_2 h2, .moduletable.mod_3 h2 {
    font-size: 55px;
    font-weight: 100;
    margin-bottom: 40px;
}
.moduletable.mod_1 .mode_left,.moduletable.mod_3 .mode_left {
    text-align: right;
    padding-top: 122px;
    padding-right: 80px;
}
.moduletable.mod_2 .mode_right {
    text-align: left;
    padding-top: 122px;
    padding-left: 80px;
    width: 50%;
    float: left;
    padding-bottom: 92px;
}
img#location_text {
    float: right;
    margin-top: 0;
    position: absolute;
    right: -49px;
}
.moduletable.mod_2 .mod_button{
    float: left;
}
.moduletable.mod_1 .mod_inner, .moduletable.mod_3 .mod_inner  {
    width: 530px;
    float: right;
}
.moduletable.mod_2 .mod_inner{
        width: 530px;
    float: left;
}
div#mod-custom192 {
    width: 100%;
}
.mod_button {
    border: solid 1px #E7D0AF;
    float: right;
    text-align: center;
    width: 254px;
    margin-top: 40px;
    z-index: 1;
    position: relative;
}
.moduletable.mod_2 .mod_button {
    border: solid 1px #462B2C;
}
.moduletable.mod_2 .mod_button a{
    color: #462B2C;
}
.mod_button a {
    text-decoration: none;
    color: #E7D0AF;
    font-size: 20px;
    line-height: 1em;
    padding: 10px 0px;
    display: block;
}
.mod_button:hover {
    background-color: #E7D0AF;
}
.mod_button:hover a {
    color: #462b2c;
}
div#mod-custom185 {
    width: 100%;
}
.moduletable.mod_1 .mode_right {
    float: right;
    width: 50%;
/*    background-image: url(../images/the_treehouse_bg.jpg);
    background-repeat: no-repeat;
    background-position: 0% 0%;
    height: 100%;
    background-size: cover;
*/
    overflow: hidden;
    position: relative;
    height: 100%;
}
.moduletable.mod_1 .mode_right img {
    object-fit: cover;
    object-position: left;
    display: block;
    height: 100%;
    width: 100%;
}
.moduletable.mod_2 .mode_left {
    float: left;
    width: 50%;
    /* background-image: url(../images/location.jpg); */
    /* background-repeat: no-repeat; */
    /* background-position: 100% 0%; */
    height: 100%;
    /* background-size: cover; */
    display: flex;
    align-items: center;
    position: relative;
}
img#location_bg {
    object-fit: cover;
    object-position: right;
    display: block;
    height: 100%;
    width: 100%;
}
.moduletable.mod_3 .mode_right {
    float: right;
    width: 50%;
    /* background-image: url(../images/the_experience_bg.jpg); */
    /* background-repeat: no-repeat; */
    /* background-position: 0% 0%; */
    height: 100%;
    /* background-size: cover; */
    overflow: hidden;
    position: relative;
}
img#exp_bg {
    object-fit: cover;
    object-position: left;
    display: block;
    height: 100%;
    width: 100%;
}
img#treehouse_text {
    position: absolute;
    left: 0;
    right: 0;
    margin-top: 68px;
    float: none;
    margin: 68px auto 0px;
z-index: 9;
}
div#mod-custom191 {
    width: 100%;
}
button#Submit {
    border-radius: 0px;
    text-transform: uppercase;
    font-weight: 800;
    width: 250px;
    font-size: 22px;
    background-color: #222222 !important;
    background: #003a51;
    margin-top: 22px;
}
button#Submit:hover {
    background-color: #F05423;
}
.ui.selection.dropdown{
    background: #EEEFF2;  
}
.ui.dropdown .item{
    margin-bottom: 0px;
}
div#inintainer {
    width: 1200px;
    margin: 0 auto;
    height: auto;
    max-width: 90%;
    overflow: hidden;
}
div#contentarea-a {
    width: 100%;
    max-width: 100%;
    overflow: hidden;
    height: auto;
}
.page-header h1, h1 {
    font-size: 35px;
    font-weight: 800;
    color: #858699;
    text-align: center;
    line-height: 1em;
}
.page-header {
    margin-bottom: 60px;
}
.galler_holder {
    margin-top: 130px;
}
.form-control {
    border-radius: 0px !important;
}
button#Submit {
    border-radius: 0px;
    text-transform: uppercase;
    font-weight: 800;
    width: 250px;
    font-size: 20px;
    background-color: initial !important;
    background: initial !important;
    margin-top: 20px;
    border: none;
    color: #462B2C;
    font-weight: 500;
    text-transform: capitalize;
    border: solid 1px #462B2C;
}
button.ui.button {
    background-color: #222222;
    border-radius: 0px;
    color: #ffffff;
    text-transform: uppercase;
    width: 100%;
}
textarea#message, .ui.form input:not([type]), .ui.form input[type=date], .ui.form input[type=datetime-local], .ui.form input[type=email], .ui.form input[type=file], .ui.form input[type=number], .ui.form input[type=password], .ui.form input[type=search], .ui.form input[type=tel], .ui.form input[type=text], .ui.form input[type=time], .ui.form input[type=url] {
    border-radius: 0px !important;
}
.moduletable.story {
    background-image: url(../images/our_story_bg.jpg);
    background-repeat: no-repeat;
    background-position: 100% 0%;
    padding-top: 115px;
    padding-bottom: 130px;
    background-size: cover;
    text-align: center;
}
.moduletable.story p, .moduletable.story h2 {
    color: #462B2C;
}
.moduletable.story h2 {
    font-size: 55px;
    font-weight: 300;
    line-height: 0.7em;
    margin-bottom: 44px;
}
.moduletable.story p {
    font-size: 20px;
    font-weight: 400;
}
p#story_leading {
    font-weight: 800;
}
.moduletable.story .mod-custom {
    width: 1200px;
    margin: 0 auto;
    max-width: 90%;
}
.moduletable.reviews {
    position: relative;
}
div#reviews_holder {
    position: absolute;
    bottom: 0px;
    text-align: center;
    width: 1200px;
    max-width: 90%;
    margin: 0 auto;
    left: 0;
    right: 0;
}
div#reviews_cont {
    background-color: rgb(155 82 37 / 56%);
    padding-bottom: 32px;
    padding-top: 44px;
    margin-bottom: 53px;
    overflow: hidden;
}
div#reviews_cont_inner {
    width: 938px;
    margin: 0 auto;
    max-width: 100%;
}
div#reviews_cont p {
    font-size: 23px;
    color: #E5D0AD;
    font-weight: 300;
}
div#reviews_cont h4 {
    font-size: 23px;
    color: #E5D0AD;
    font-weight: 600;
    line-height: 1em;
    margin-top: 15px;
}
div#reviews_holder img {
    position: relative;
    top: 34px;
}
ul#sitemap a {
    font-size: 14px;
    font-weight: 300;
    text-transform: uppercase;
}
div#footer {
    overflow: hidden;
    background-color: #B98138;
    padding-bottom: 25px;
    padding-top: 50px;
}
div#footer_inner {
    width: 1200px;
    margin: 0 auto;
    max-width: 90%;
}
ul#footer_menu {
    display: inline;
}
ul#footer_menu li {
    display: block;
    margin-bottom: 22px;
    padding: 0px 8px;
    line-height: 1em;
    float: left;
    display: inline-block;
    border-left: solid 2px rgb(255 255 255 / 50%);
}
ul#footer_menu li.nav-item.item-249 {
    border-left: none;
}
.moduletable.Footer_nav {
    float: right;
}
.moduletable.Footer_nav li a {
    color: #ffffff;
    font-size: 12px;
    text-decoration: none;
    line-height: 1em;
    font-weight: 300;
}
div#footer_logo {
    float: left;
    display: inline-block;
}
div#copyright {
    float: right;
    position: relative;
    text-align: right;
    display: block;
    clear: both;
}
div#copyright p {
    font-size: 14px;
    color: #ffffff;
}
div#copyright a {
    color: #ffffff;
}
span.om {
    margin-left: 13px;
}
.formContainer {
    text-align: left;
}
.uk-form-label {
    color: #251313;
    font-size: .875rem;
}
button#Submit:hover {
    background-color: #462B2C !important;
    color: #ffffff;
}
.yui-calendar td.calcell a {
    color: #462B2C !important;
}
.formContainer h3 {
    font-size: 25px;
    font-weight: 700;
    color: #251313;
}
.cta_button {
    border: solid 1px;
    width: 250px;
    margin: 60px auto 0px;
}
.cta_button a {
    color: #462B2C;
    text-decoration: none;
    font-size: 20px;
    padding-bottom: 5px;
    padding-top: 5px;
    display: block;
    font-weight: 700;
}
.cta_button:hover {
    background-color: #c08b3c;
    border: none;
}
.cta_button:hover a {
    color: #ffffff;
}
/*
.slideplus-next.slideplus-button{
    background-image: url(../images/next_arrow.png) !important;
    background-repeat: no-repeat;
    background-position: 0% 0%;    
}
.slideplus-previous.slideplus-button{
    background-image: url(../images/prev_arrow.png) !important;
    background-repeat: no-repeat;
    background-position: 0% 0%;    
}
*/

/* Text animation code   */
.fade-element {
  opacity: 0;
  transform: translateY(-50px); 
  transition: opacity 1.4s ease-out, transform 1.4s ease-out; 
 transition-delay: 0.2s, 0s;
}
.fade-element2 {
  opacity: 0;
 transform: scale(1.5);
  transition: opacity 1.8s ease-out, transform 1.8s ease-out; 
 transition-delay: 0.5s, 0s;
}
.fade-element3 {
  opacity: 0;
  transform: translateX(50px); 
  transition: opacity 1.4s ease-out, transform 1.4s ease-out; 
 transition-delay: 0.8s, 0s;
}
.fade-element4 {
  opacity: 0;
  transform: translateY(-300px); 
  transition: opacity 1.4s ease-out, transform 1.4s ease-out; 
 transition-delay: 0.2s, 0s;
}
.fade-element5 {
  opacity: 0;
 transform: scale(1.5);
  transition: opacity 1.4s ease-out, transform 1.4s ease-out; 
 transition-delay: 0.2s, 0s;
}
.fade-element.is-visible, .fade-element2.is-visible,.fade-element3.is-visible,.fade-element4.is-visible, .fade-element5.is-visible {
  opacity: 1;
  transform: translateX(0); 
}

/* ------------------ MEDIA QUERIES ------------------ */

@media only screen and (min-width: 320px) and (max-width: 480px) {

}

@media only screen and (max-width: 600px) {
#js-mainnav .jux-fa.jux-fa-bars {
    margin-top: 0px;
}
ul.megamenu.level0 li a {
    padding: 8px 14px !important;
}
ul.megamenu.level0 li:first-child a {
    padding-left: 14px !important;
}
div#js-mainnav {
    border: none !important;
        background-color: #c08b3c;
}
#js-mainnav .jux-fa.jux-fa-bars {
    margin-top: 0px !important;
    float: right !important;
}
#js-mainnav.megamenu div.megaMenuToggle {
    height: 30px !important;
}
div#js-meganav {
        background-color: #c08b3c;
    max-width: 100%;
}
div#header_right,.moduletable.main_nav {
    width: 100%;
}
.moduletable.reviews {
    overflow: hidden;
}
div#content_area_inner {
    overflow: hidden;
}
.moduletable.story p {
    font-size: 14px;
}
.moduletable.story h2 {
    font-size: 2em;
    margin-bottom: 1em;
}
.moduletable.story {
    background-position: 95% 0%;
}
div#copyright img {
    max-width: 40px;
}
div#copyright p {
    font-size: 11px;
}
ul#footer_menu li {
        margin-bottom: 8px;
        padding: 0px 8px;
        line-height: 1em;
        float: left;
        width: 33.3%;
        text-align: center;
        border: none;
    }
.moduletable.Footer_nav li a {
    font-size: 10px;
}
.moduletable.Footer_nav {
    margin-bottom: 20px;
    margin-top: 30px;
}
div#footer_logo {
    float: none;
    display: block;
    max-width: 60%;
    margin: 0 auto;
}
body.contact h1 {
    font-size: 2.5em;
    margin-bottom: 1em;
}
    div#content_area_a p {
        font-size: 16px;
    }
div#page_header h1 {
    font-size: 2em;
}
div#page_header {
    margin-bottom: 1.5em;
}
div#content_area_a h4 {
    font-size: 16px;
}        
*+.uk-margin {
    margin-top: 0px !important;
}
*+.uk-grid-margin, .uk-grid+.uk-grid, .uk-grid>.uk-grid-margin {
    margin-top: 0px;
}
.formContainer h3 {
    font-size: 18px;
}
button#Submit {
    width: 100%;
}
.galler_holder {
    margin-top: 3em;
}
div#content_area_a p.intro_text {
    font-size: 16px;
    font-weight
}
    .moduletable.mod_1 .mode_left, .moduletable.mod_3 .mode_left {
        width: 100%;
        padding-right: 0px;
        padding-bottom: 60px;
        padding-top: 80px;
    }
.moduletable.mod_1 .mod_inner, .moduletable.mod_3 .mod_inner {
    width: 90%;
    float: none;
    margin: 0 auto;
}
.moduletable.mod_1 p, .moduletable.mod_2 p, .moduletable.mod_3 p {
    font-size: 16px;
    font-weight: 300;
}
.moduletable.mod_1 h3,.moduletable.mod_2 h3 {
    font-size: 16px;
    font-weight: 600;
}
    .moduletable.mod_2 .mode_right {
        padding-left: 0px;
        width: 100%;
        padding-bottom: 60px;
        padding-top: 80px;
    }
.moduletable.mod_1 .mode_right img {
    object-fit: contain;
    object-position: left;
    display: block;
    height: fit-content;
    width: 100%;
}
.moduletable.mod_1 .mode_right {
    width: 100%;
}
.moduletable.mod_1 h2, .moduletable.mod_2 h2, .moduletable.mod_3 h2 {
    font-size: 2em;
    font-weight: 100;
    margin-bottom: 40px;
}
.mod_button {
    padding-left: 20px;
    padding-right: 20px;
}
.mod_button a {
    font-size: 16px;
}
    .moduletable.mod_3 .mode_right {
        height: auto;
        width: 100%;
    }
.moduletable.mod_2 .mode_left {
    width: 100%;
    height: auto;
}
img#location_text {
    right: -14px;
    height: 90%;
}
.moduletable.mod_2 .mod_inner {
    width: 90%;
    float: none;
    display: block;
    margin: 0 auto;
}
img#exp_text {
    margin: 0 auto;
    bottom: -4%;
    max-width: 90%;
}
.moduletable.mod_2 h4 {
    font-size: 16px;
}
div#reviews_cont_inner {
    padding-left: 5%;
    padding-right: 5%;
}
.moduletable.reviews {
    overflow: hidden;
}
div#reviews_cont p {
    font-size: 14px;
}
div#reviews_cont h4 {
    font-size: 16px;
}
div#review_bg {
    display: none;
}
div#reviews_holder img {
    max-width: 65%;
    height: auto;
}
div#reviews_holder {
    position: relative;
}
div#header img {
    max-width: 50%;
}
.moduletable.main_nav {
    padding-top: 0;
    padding-bottom: 0;
}
div#content_area_a {
    padding-top: 60px;
    padding-bottom: 80px;
}
}

@media only screen and (min-width: 601px) and (max-width: 899px) {
.moduletable.main_nav {
    padding-top: 0px;
    padding-bottom: 0px;
}    
#js-mainnav .jux-fa.jux-fa-bars {
    margin-top: 0px;
}
ul.megamenu.level0 li a {
    padding: 8px 14px !important;
}
ul.megamenu.level0 li:first-child a {
    padding-left: 14px !important;
}
div#js-mainnav {
    border: none !important;
        background-color: #c08b3c;
}
#js-mainnav .jux-fa.jux-fa-bars {
    margin-top: 0px !important;
    float: right !important;
}
#js-mainnav.megamenu div.megaMenuToggle {
    height: 30px !important;
}
div#js-meganav {
        background-color: #c08b3c;
    max-width: 100%;
}
    div#footer_logo {
        max-width: 25%;
        float: none;
        display: block;
        margin: 0 auto 30px;
    }
.moduletable.story p {
    font-size: 16px;
}
div#content_area_a p {
    font-size: 16px;
}
.galler_holder {
    margin-top: 3em;
}
div#page_header h1 {
    font-size: 40px;
}
    .moduletable.mod_1 .mode_left, .moduletable.mod_3 .mode_left {
        width: 100%;
        padding-right: 0px;
        padding-bottom: 60px;
        padding-top: 80px;
    }
.moduletable.mod_1 .mod_inner, .moduletable.mod_3 .mod_inner {
    width: 90%;
    float: none;
    margin: 0 auto;
}
.moduletable.mod_1 p, .moduletable.mod_2 p, .moduletable.mod_3 p {
    font-size: 16px;
    font-weight: 300;
}
.moduletable.mod_1 h3,.moduletable.mod_2 h3 {
    font-size: 16px;
    font-weight: 600;
}
    .moduletable.mod_2 .mode_right {
        padding-left: 0px;
        width: 100%;
        padding-bottom: 60px;
        padding-top: 80px;
    }
.moduletable.mod_1 .mode_right img {
    object-fit: contain;
    object-position: left;
    display: block;
    height: fit-content;
    width: 100%;
}
.moduletable.mod_1 .mode_right {
    width: 100%;
}
.moduletable.mod_1 h2, .moduletable.mod_2 h2, .moduletable.mod_3 h2 {
    font-size: 2em;
    font-weight: 100;
    margin-bottom: 40px;
}
.mod_button {
    padding-left: 20px;
    padding-right: 20px;
}
.mod_button a {
    font-size: 16px;
}
    .moduletable.mod_3 .mode_right {
        height: auto;
        width: 100%;
    }
.moduletable.mod_2 .mode_left {
    width: 100%;
    height: auto;
}
img#location_text {
    right: -14px;
    height: 90%;
}
.moduletable.mod_2 .mod_inner {
    width: 90%;
    float: none;
    display: block;
    margin: 0 auto;
}
img#exp_text {
    margin: 0 auto;
    bottom: -4%;
    max-width: 90%;
}
.moduletable.mod_2 h4 {
    font-size: 16px;
}
div#reviews_cont_inner {
    padding-left: 5%;
    padding-right: 5%;
}
.moduletable.reviews {
    overflow: hidden;
}
div#reviews_cont p {
    font-size: 14px;
}
div#reviews_cont h4 {
    font-size: 16px;
}
div#review_bg {
    display: none;
}
div#reviews_holder img {
    max-width: 65%;
    height: auto;
}
div#reviews_holder {
    position: relative;
}
div#header img {
    max-width: 50%;
}
div#content_area_a {
    padding-top: 80px;
    padding-bottom: 120px;
}
}


@media only screen and (min-width: 900px) and (max-width: 1000px) {
ul.megamenu.level0 li a {
    font-size: 16px !important;
    padding: 0px 8px !important;
}
    div#footer_logo {
        max-width: 25%;
        float: none;
        display: block;
        margin: 0 auto 30px;
    }
.moduletable.story p {
    font-size: 16px;
}
div#content_area_a p {
    font-size: 16px;
}
div#page_header h1 {
    font-size: 40px;
}
.moduletable.mod_1 .mod_inner, .moduletable.mod_3 .mod_inner {
    max-width: 90%;
}
.moduletable.mod_2 .mod_inner {
    max-width: 90%;
}
.moduletable.mod_1 h3 {
    font-size: 16px;
}
.moduletable.mod_1 p, .moduletable.mod_2 p, .moduletable.mod_3 p {
    font-size: 16px;
}
.moduletable.mod_1 .mode_right img {
    object-position: center;
}
.moduletable.mod_1 h2, .moduletable.mod_2 h2, .moduletable.mod_3 h2 {
    font-size: 50px;
}
div#reviews_cont_inner {
    padding-left: 5%;
    padding-right: 5%;
}
div#reviews_cont p {
    font-size: 16px;
}
}

@media only screen and (min-width: 1001px) and (max-width: 1100px) {
ul.megamenu.level0 li a {
    font-size: 16px !important;
    padding: 0px 12px !important;
}
    div#footer_logo {
        max-width: 25%;
        float: none;
        display: block;
        margin: 0 auto 30px;
    }
.moduletable.story p {
    font-size: 18px;
}
div#content_area_a p {
    font-size: 18px;
}
div#page_header h1 {
    font-size: 45px;
}
.moduletable.mod_1 .mod_inner, .moduletable.mod_3 .mod_inner {
    max-width: 90%;
}
.moduletable.mod_2 .mod_inner {
    max-width: 90%;
}
.moduletable.mod_1 h3 {
    font-size: 16px;
}
.moduletable.mod_1 p, .moduletable.mod_2 p, .moduletable.mod_3 p {
    font-size: 16px;
}
div#reviews_cont p {
    font-size: 16px;
}
}

@media only screen and (min-width: 1101px) and (max-width: 1176px) {
ul.megamenu.level0 li a {
    font-size: 16px !important;
    padding: 0px 16px !important;
}
div#footer_logo {
    max-width: 25%;
}
.moduletable.story p {
    font-size: 18px;
}
div#content_area_a p {
    font-size: 18px;
}
div#page_header h1 {
    font-size: 49px;
}
.moduletable.mod_1 .mod_inner, .moduletable.mod_3 .mod_inner {
    max-width: 90%;
}
.moduletable.mod_2 .mod_inner {
    max-width: 90%;
}
.moduletable.mod_1 h3 {
    font-size: 16px;
}
.moduletable.mod_1 p, .moduletable.mod_2 p, .moduletable.mod_3 p {
    font-size: 16px;
}
div#reviews_cont p {
    font-size: 18px;
}
}

@media only screen and (min-width: 1177px) and (max-width: 1260px) {
ul.megamenu.level0 li a {
    font-size: 16px !important;
    padding: 0px 20px !important;
}
div#footer_logo {
    max-width: 25%;
}
.moduletable.story p {
    font-size: 18px;
}
div#content_area_a p {
    font-size: 18px;
}
div#page_header h1 {
    font-size: 53px;
}
.moduletable.mod_1 .mod_inner, .moduletable.mod_3 .mod_inner {
    max-width: 90%;
}
.moduletable.mod_2 .mod_inner {
    max-width: 90%;
}
.moduletable.mod_1 h3 {
    font-size: 18px;
}
div#reviews_cont p {
    font-size: 18px;
}
}

@media only screen and (min-width: 1261px) and (max-width: 1390px) {
div#page_header h1 {
    font-size: 55px;
}
.moduletable.mod_1 p, .moduletable.mod_2 p, .moduletable.mod_3 p {
    font-size: 18px;
}
div#reviews_cont p {
    font-size: 20px;
}
}

@media screen and (min-width: 1391px) and (max-width: 1560px) {

}
